@charset "UTF-8";

/****************************************************************************
50周年舞台裏 #backstage
****************************************************************************/

#backstage #footer_nav li#banner07 a{
  background-image: url(../img/footer_nav.png);
  background-position: -720px -200px;
}

#header{
  width: 960px;
  margin: 0 auto;
  height: 190px;
  background: url(../img/backstage_header_bg.png) no-repeat center center;
  margin-bottom: 30px;
}

#header h1{
  width: 960px;
  height: 190px;
}

#header h1 a{
  display: block;
  width: 960px;
  height: 190px;
  font-size:0%;
  line-height:0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#contents{
  width: 960px;
  margin: 0 auto;
  padding-bottom: 20px;
}

#main{
  float: left;
  width: 600px;
  padding: 0 40px 40px 40px;
  border-top: 10px solid #ffe44d;
  border-bottom: 10px solid #ffe44d;
  background: #fff; 
}

#posts{}

#posts article{
  padding: 40px 0 10px 0;
}

article .entry_content{
  float: right;
  width: 260px; 
}

article header time{
  display: block;
  height: 16px;
  line-height: 16px;
  padding: 6px 0 0 30px;
  margin-bottom: 10px;
  background: url(../img/backstage_time_bg.png) no-repeat left center;
}

article header h1{
  line-height: 22px;
  min-height: 22px;
  height: auto !important;
  height: 22px;
  padding: 9px 0;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: normal;
  border-top: 1px solid #ffe44d;
  border-bottom: 1px solid #ffe44d;
}

article header h1 a{ text-decoration: none; }

img.thumb{ float: left; }

#pagenavi{
  padding-top: 25px;
  height: 30px;
}

#pagenavi ul{
  width: 220px;
  margin: 0 auto;
}

#pagenavi li{
  width: 100px;
  height: 30px;
}

#pagenavi li.prev{ float: left; }
#pagenavi li.next{ float: right; }

#pagenavi li a{
  display: block;
  width: 94px;
  height: 24px;
  border: 3px solid #ffe44d;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
  text-decoration: none; 
}

#pagenavi li a:hover{ background: #ffe44d; }

#archivehead{ padding: 40px 0 20px 0; }

#archivehead h1{
  height: 24px;
  font-size: 24px;
  line-height: 24px;
  padding: 18px 0 12px 180px;
  margin-top: -15px;
  background:no-repeat left center;
  font-size: 16px;
  font-weight: normal;
}

#categorylist #archivehead h1{ background-image: url(../img/backstage_category_h1_bg.png); }
#archivelist #archivehead h1{ background-image: url(../img/backstage_archive_h1_bg.png); }

.list article{ padding: 10px 0; }

.entry_txt{ padding-top: 15px; }

#side{ float: right; }

.aside{
  width: 250px;
  padding: 0;
  border-top: 10px solid #ff9d33;
  border-bottom: 10px solid #ff9d33;
  background: #fff;
}

.aside + .aside{
  margin-top: 20px;
}

#archive.aside{
  border-top: 10px solid #49d0c9;
  border-bottom: 10px solid #49d0c9;
}

.aside h1{
  height: 60px;
  line-height: 60px;
  background: no-repeat left bottom #fff;
  font-size:0%;
  line-height:0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#category.aside h1{ background-image: url(../img/backstage_aside_category_h1_bg.png); }
#archive.aside h1{ background-image:url(../img/backstage_aside_archive_h1_bg.png); }

.aside li{
  font-size: 12px;
  line-height: 14px;
  padding: 13px 10px 13px 50px;
  background: no-repeat 27px 50%;
  border-top: 1px solid #ff9d33;
}

#archive.aside li{ border-top: 1px solid #49d0c9; }

#category.aside li{ background-image: url(../img/backstage_aside_category_li_bg.png); }
#archive.aside li{ background-image:url(../img/backstage_aside_archive_li_bg.png); }

.aside li a{ text-decoration: none; }

/* for tablet */

@media only screen and ( orientation: portrait ) {

body {
  width: 100%;
  min-width: 700px;
}

#header{
  width: 700px;
}

#header h1{
  margin: 0;
  width: 100%;
}

#header h1 a{
  width: 100%; 
}

#contents{
  width: 700px;
}

#main{
  padding: 0 50px 40px 50px;
  margin-bottom: 40px;
}

#side{
 float: none;
 width: 700px;
}

.aside{
  float: left;
  width: 325px;
}

.aside + .aside{
  margin-top: 0;
  margin-left: 50px;
}

#gotop{ width: 700px; }

#global_nav h1{  /* スマホ共有のため個別に非表示 */
  height: 0px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

#footer_nav{
  width: 700px;
  background-image: url(../img/tablet/footer_nav_p.png);
}

#footer_nav li,
#footer_nav li a,
#footer_nav li span{
  width: 175px;
}

footer div{ width: 700px; }

#backstage #footer_nav li#banner07 a{
  background-image: url(../img/tablet/footer_nav_p.png);
  background-position: -525px -200px;
}

}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

#header{
  background-image: url(../img/backstage_header_bg@2x.png);
  -webkit-background-size: 960px 190px;
  background-size: 960px 190px;
}

article header time{
  background-image: url(../img/backstage_time_bg@2x.png);
  -webkit-background-size: 21px 21px;
  background-size: 21px 21px;
}

#category.aside h1,
#archive.aside h1{
  -webkit-background-size: 148px 50px;
  background-size: 148px 50px;
}
#category.aside h1{ background-image: url(../img/backstage_aside_category_h1_bg@2x.png); }
#archive.aside h1{ background-image:url(../img/backstage_aside_archive_h1_bg@2x.png); }


#categorylist #archivehead h1,
#archivelist #archivehead h1{
  -webkit-background-size: 170px 54px;
  background-size: 170px 54px;
}
#categorylist #archivehead h1{ background-image: url(../img/backstage_category_h1_bg@2x.png); }
#archivelist #archivehead h1{ background-image: url(../img/backstage_archive_h1_bg@2x.png); }

#category.aside li,
#archive.aside li{
  -webkit-background-size: 8px 8px;
  background-size: 8px 8px;
}
#category.aside li{ background-image: url(../img/backstage_aside_category_li_bg@2x.png); }
#archive.aside li{ background-image:url(../img/backstage_aside_archive_li_bg@2x.png); }

#footer_nav,
#backstage #footer_nav li#banner07 a{
  background-image: url(../img/tablet/footer_nav@2x.png);
  -webkit-background-size: 960px 300px;
  background-size: 960px 300px;
}

#gotop p{  -webkit-background-size: 145px 80px; background-size: 145px 80px; }
#gotop p.bg0{ background-image: url(../img/tablet/gotop_bg0@2x.png);}
#gotop p.bg1{ background-image: url(../img/tablet/gotop_bg1@2x.png);}
#gotop p.bg2{ background-image: url(../img/tablet/gotop_bg2@2x.png);}
#gotop p.bg3{ background-image: url(../img/tablet/gotop_bg3@2x.png);}
#gotop p.bg4{ background-image: url(../img/tablet/gotop_bg4@2x.png);}
#gotop p.bg5{ background-image: url(../img/tablet/gotop_bg5@2x.png);}
#gotop p.bg6{ background-image: url(../img/tablet/gotop_bg6@2x.png);}
#gotop a{
  background-image: url(../img/tablet/gotop_arrow@2x.png);
  -webkit-background-size: 40px 40px;
  background-size: 40px 40px;
}

footer #logo a{
  background-image: url(../img/tablet/footer_logo@2x.png);
  -webkit-background-size: 220px 50px;
  background-size: 220px 50px;
}


}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 2) and (orientation: portrait),
only screen and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 1.5) and (orientation: portrait) {

#footer_nav,
#backstage #footer_nav li#banner07 a{
  background-image: url(../img/tablet/footer_nav_p@2x.png);
  -webkit-background-size: 700px 300px;
  background-size: 700px 300px;
}

}